Package org.eclipse.m2m.atl.engine.vm

## Class ACTInterpreter.File_

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.File_

Direct Known Subclasses:
  `ACTInterpreter.InFile`

Enclosing class:
  ACTInterpreter

    protected abstract class ACTInterpreter.File_
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `name`

### Constructor Summary

Constructors
`File_()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

### Constructor Detail

#### File_

    public File_()